iSNS Server Memory Corruption Vulnerability in Microsoft Windows Server

All users of vulnerable versions of the Microsoft Windows Server are encouraged to upgrade to the latest version of this software. Additionally, organizations that have deployed Fortinet IPS solutions are already protected from this vulnerability.

Leave a Reply